<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.6.2.1 Orthogonality relations</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Orthogonality relations</span><br></h3>

<p>In general two functions \(f(x), g(x)\) are said to be <strong>orthogonal</strong> to each other over an interval \(a\le x\le b\) if</p>

\({\displaystyle\int_a^bf(x)g(x)\,\mathrm{d}x}=0\)
<p></p>
<p>It follows from the previous Task that \(\sin x\) and \(\cos x\) are orthogonal to each other over the interval \(0\le x\le 2\pi\).</p>
<p>This is also true over any interval \(\alpha\le x\le \alpha + 2\pi\) (e.g. \(\pi /2\le x\le 5\pi/2\), or \(-\pi\le x\le \pi\)).</p>
<p>More generally there is a whole set of orthogonality relations involving these trigonometric functions on intervals of length \(2\pi\) (i.e. over one period of both \(\sin x\) and \(\cos x\)). These relations are useful in connection with a widely used
    technique in engineering, known as <strong>Fourier analysis</strong> where we represent periodic functions in terms of an infinite series of sines and cosines called a Fourier series. (This subject is covered in another section.)</p>

<p>We shall demonstrate the orthogonality property \(I_{mn}={\displaystyle\int_0^{2\pi}\sin mx\sin nx \,\mathrm{d}x} = 0\) where \(m\) and \(n\) are integers such that \(m\ne n\). The secret is to use a trigonometric identity to convert the integrand into
    a form that can be readily integrated.</p>

<p> You may recall the identity \(\sin A\sin B\equiv\dfrac{1}{2}(\cos (A-B)-\cos (A+B))\)</p>

<p> It follows, putting \(A=mx\) and \(B=nx\) that provided \(m\ne n\)</p>

\[\begin{eqnarray} I_{mn}&amp;=&amp;\dfrac{1}{2}{\displaystyle\int_0^{2\pi}[\cos (m-n)x-\cos (m+n)x]\,\mathrm{d}x}\\ &amp;=&amp;\dfrac{1}{2}\left[\frac{\sin(m-n)x}{(m-n)}-\dfrac{\sin (m+n)x}{(m+n)}\right]_0^{2\pi}\\ &amp;=&amp;0\end{eqnarray}\]

<p>because \((m-n)\) and \((m+n)\) will be integers and \(\sin (\)integer\(\times 2\pi)=0\). Of course \(\sin 0 = 0\). Why does the case \(m=n\) have to be excluded from the analysis? (left to the reader to figure out!)</p>
<p>The corresponding orthogonality relation for cosines</p>
<p> \(J_{mn}={\displaystyle\int_0^{2\pi}\cos mx\cos nx\,\mathrm{d}x} = 0\) follows by use of a similar identity to that just used. Here again \(m\) and \(n\) are integers such that \(m\ne n\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Use the identity \(\sin A\cos B\equiv\dfrac{1}{2}(\sin (A+B)+\sin (A-B))\) to show that</p>
<p>\(K_{mn}={\displaystyle\int_0^{2\pi}\sin mx\cos nx\,\mathrm{d}x} = 0\)</p>
<p> \(m\) and \(n\) integers, \(m\ne n\).</p>
<h4 class="HELM_solution">Solution</h4>
\begin{eqnarray*} K_{mn}&amp;=&amp;\dfrac{1}{2}{\displaystyle\int_0^{2\pi}[\sin (m+n)x+\sin (m-n)x]\,\mathrm{d}x}\\ &amp;=&amp;\dfrac{1}{2}\left[-\frac{\cos (m+n)x}{(m+n)}-\dfrac{\cos (m-n)x}{(m-n)}\right]_0^{2\pi}\\ &amp;=&amp;-\dfrac{1}{2}\left[\frac{\cos
(m+n)2\pi -1}{(m+n)}+\dfrac{\cos (m-n)2\pi -1}{(m-n)}\right]\\ &amp;=&amp; 0 \end{eqnarray*}
<p>(recalling that \(\sin (\)integer\(\times 2\pi) = 1\)</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Derive the orthogonality relation \(K_{mn}={\displaystyle\int_0^{2\pi}\sin mx\cos nx\,\mathrm{d}x} = 0\)\(m\) and \(n\) integers, \(m= n\)</p>
<p> Hint: You will need to use a different trigonometric identity to that used in the previous Example.</p>
<h4 class="HELM_solution">Solution</h4>
\(K_{mn}={\displaystyle\int_0^{2\pi}\sin mx\cos mx\,\mathrm{d}x}\)
<p>Putting \(m=n\ne 0\), and then using the identity \(\sin 2A\equiv 2\sin A\cos A\) we get</p>
\begin{eqnarray*}K_{mm}&amp;=&amp;\int_0^{2\pi}\sin mx\cos mx\ \, \mathrm{d}x\\ &amp;=&amp;\frac{1}{2}\int_0^{2\pi}\sin 2mx\ \,\mathrm{d}x\\ &amp;=&amp;\frac{1}{2}\left[-\frac{\cos 2mx}{2m}\right]_0^{2\pi}=-\frac{1}{4m}(\cos 4 m\pi -\cos 0)=-\frac{1}{4m}(1-1)
= 0 \end{eqnarray*}
<p>Putting \(m=n=0\) gives \(K_{00} = \dfrac{1}{2}{\displaystyle\int_0^{2\pi}\sin 0\cos 0\,\mathrm{d}x} = 0\).</p>
<p>Note that the particular case \(m=n=1\) was considered earlier in this Section.</p>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
